{% extends 'base.html' %}
{% load static %}

{% block title %}Se connecter{% endblock %}

{% block login %}
  <form class="bg-white p-4" method="post">
    <img src="{% static "images/p-120x120.png" %}" class="place-right mt-4-minus mr-6-minus">
    <h1 class="mb-0">Projects</h1>
    <div class="form-group mb-4"> &nbsp; </div>
    <div class="text-center text-muted m-4">Mot de passe oublié?</div>
    {% csrf_token %}
    {{ form.as_p }}
    <div class="form-group"><br>
        <center><button class="button primary" type="submit">Soumettre</button></center>
    </div>
  </form>
{% endblock %}